prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsource-highlight
Description: GNU Source-highlight library.
URL: http://www.gnu.org/software/src-highlite/
Version: 3.1.9
Libs: -L${libdir} -lsource-highlight -L/usr/local/lib -lboost_regex-mt
Cflags: -I${includedir} -I/usr/local/include

